<?xml version="1.0" encoding="utf-8" ?>
<Config xmlns:xdt="http://schemas.microsoft.com/XML-Document-Transform">
  <MarkAsRead expand="true" friendlyName="Mark As Read" configurationGroup="Layout" xdt:Transform="Insert">
    <Enabled setting="bool">true</Enabled>
    <SelectedTemplate setting="text" friendlyName="Selected Template">Manual/Templates/ViewTemplates/MarkAsRead/MarkAsRead.html</SelectedTemplate>
  </MarkAsRead>
</Config>